<?xml version="1.0" encoding="gb2312"?>
<NewDataSet>
      <Table1>
            <ports>COM29</ports>
            <brate>115200</brate>
            <filename>DA3024A_DF_D_4.5.2.bin</filename>
            <filepath>C:\Users\alex\Desktop\Loundspeaker Management System V4.4.33\Firmware Upgrade(Powavesound)\With preset knob, Without LCD\2 in 4 out\DA3024A_DF_D_4.5.2.bin</filepath>
      </Table1>
</NewDataSet>